/*
 * Class EV_MODEL_EQUILATERAL
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_907 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_907 [] = {0xFF01,1551,906,0xFFFF};
static const EIF_TYPE_INDEX egt_2_907 [] = {0xFF01,906,0xFFFF};
static const EIF_TYPE_INDEX egt_3_907 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_907 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_907 [] = {0xFF01,906,0xFFFF};
static const EIF_TYPE_INDEX egt_6_907 [] = {0xFF01,906,0xFFFF};
static const EIF_TYPE_INDEX egt_7_907 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_907 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_907 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_907 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_907 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_907 [] = {0xFF01,906,0xFFFF};
static const EIF_TYPE_INDEX egt_13_907 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_14_907 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_15_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_17_907 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_18_907 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_19_907 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_20_907 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_21_907 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_907 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_23_907 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_24_907 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_25_907 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_26_907 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_27_907 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_28_907 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_29_907 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_30_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_31_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_32_907 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_33_907 [] = {0xFF01,1292,0xFFFF};
static const EIF_TYPE_INDEX egt_34_907 [] = {0xFF01,128,0xFFFF};
static const EIF_TYPE_INDEX egt_35_907 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_36_907 [] = {0xFF01,1889,869,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_907 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_38_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_907 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_40_907 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_41_907 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_42_907 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_43_907 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_44_907 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_45_907 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_46_907 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_47_907 [] = {0xFF01,1559,0xFF01,623,0xFFFF};


static const struct desc_info desc_907[] = {
	{EIF_GENERIC(NULL), 22665, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_907), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_907), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_907), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_907), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_907), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_907), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_907), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_907), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_907), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_907), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_907), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_907), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22666, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0715 /*906*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_907), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 108},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6934, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6932, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22295, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_13_907), 16901, 4},
	{EIF_GENERIC(egt_14_907), 22297, 84},
	{EIF_GENERIC(egt_15_907), 22321, 80},
	{EIF_GENERIC(egt_16_907), 22322, 76},
	{EIF_GENERIC(NULL), 22313, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22314, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22315, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22317, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22318, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_907), 22242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_907), 22241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_907), 22240, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_907), 22243, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22290, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_907), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_907), 16899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22292, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22293, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22298, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_NON_GENERIC(0x06F1 /*888*/), 22300, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22679, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22301, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22302, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22303, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22304, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22305, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22306, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22307, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22308, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22309, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22310, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22312, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22320, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22324, 100},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22326, 101},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22327, 102},
	{EIF_GENERIC(NULL), 22328, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22329, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22234, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22236, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22239, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_907), 22244, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_907), 22245, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_907), 22246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_907), 22247, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_907), 22248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22681, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_907), 22682, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22250, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22251, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_907), 22252, 12},
	{EIF_GENERIC(NULL), 22253, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22256, 16},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22259, 112},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22260, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22261, 103},
	{EIF_GENERIC(NULL), 22262, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22264, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_907), 22265, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_907), 22266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 22268, 24},
	{EIF_NON_GENERIC(0x051F /*655*/), 22269, 28},
	{EIF_NON_GENERIC(0x051F /*655*/), 22270, 32},
	{EIF_NON_GENERIC(0x051F /*655*/), 22271, 36},
	{EIF_NON_GENERIC(0x051D /*654*/), 22272, 40},
	{EIF_NON_GENERIC(0x051D /*654*/), 22273, 44},
	{EIF_NON_GENERIC(0x04FD /*638*/), 22274, 48},
	{EIF_NON_GENERIC(0x051D /*654*/), 22275, 52},
	{EIF_NON_GENERIC(0x04ED /*630*/), 22276, 56},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22277, 116},
	{EIF_GENERIC(egt_32_907), 22278, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_907), 22279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A19 /*1292*/), 22280, 60},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22281, 64},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22282, 104},
	{EIF_GENERIC(egt_34_907), 22283, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_907), 22284, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_907), 22285, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22286, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_907), 22287, 68},
	{EIF_GENERIC(NULL), 22683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22288, 72},
	{EIF_GENERIC(egt_38_907), 22322, 76},
	{EIF_GENERIC(egt_39_907), 22321, 80},
	{EIF_GENERIC(egt_40_907), 22297, 84},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_GENERIC(egt_41_907), 22483, 92},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22484, 120},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22485, 105},
	{EIF_GENERIC(NULL), 22486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22492, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9765, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_907), 9753, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_907), 9754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9756, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22677, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_907), 22252, 12},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_NON_GENERIC(0x0785 /*962*/), 22632, 96},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22633, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22634, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9763, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9764, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_907), 9766, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_907), 9767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22668, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9761, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22678, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22667, 124},
	{EIF_GENERIC(NULL), 22676, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_907), 22680, 0xFFFFFFFF},
};
void Init907(void)
{
	IDSC(desc_907, 0, 906);
	IDSC(desc_907 + 1, 1, 906);
	IDSC(desc_907 + 32, 791, 906);
	IDSC(desc_907 + 34, 1503, 906);
	IDSC(desc_907 + 37, 1187, 906);
	IDSC(desc_907 + 42, 902, 906);
	IDSC(desc_907 + 47, 371, 906);
	IDSC(desc_907 + 61, 1281, 906);
	IDSC(desc_907 + 82, 700, 906);
	IDSC(desc_907 + 84, 1005, 906);
	IDSC(desc_907 + 105, 995, 906);
	IDSC(desc_907 + 195, 539, 906);
	IDSC(desc_907 + 204, 1659, 906);
	IDSC(desc_907 + 218, 1522, 906);
	IDSC(desc_907 + 222, 1009, 906);
	IDSC(desc_907 + 233, 324, 906);
}


#ifdef __cplusplus
}
#endif
